Adobe Updates Flash Player and AIR

Last Updated: 09/01/2014

Security Notice Level

SEVERE

Adobe has released security updates for Adobe Flash Player and AIR. The updates address vulnerabilities that may allow an attacker to take control of an affected system.
 

Affected Software

The IT Security Office advises owners of the software listed below update as soon as possible.

  • Adobe Flash Player 12.0.0.77 and earlier versions for Windows and Macintosh
  • Adobe Flash Player 11.2.202.346 and earlier versions for Linux
  • Adobe AIR 4.0.0.1628 and earlier versions for Android
  • Adobe AIR 4.0.0.1628 SDK and earlier versions
  • Adobe AIR 4.0.0.1628 SDK & Compiler and earlier versions

Security Bulletin Name

APSB14-09 Security updates available for Adobe Flash Player

Additional Information

Additional information about this vulnerability can be viewed at: http://helpx.adobe.com/security/products/flash-player/apsb14-09.html

If you have any questions, please contact the IT Service Center at 303-735-4357 (or 5-HELP from an on-campus phone) or help@colorado.edu.